## upnp-router-control-dmo 0.3.1

=== debian/changelog ===
upnp-router-control-dmo (0.3.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Build with default options.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jul 2021 07:31:31 +0200

upnp-router-control-dmo (0.3-dmo2) unstable; urgency=medium

  * Build with --disable-libcurl

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Apr 2021 09:04:02 +0200

upnp-router-control-dmo (0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Apr 2021 15:10:09 +0200

upnp-router-control (0.2-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add patch to link libm. (Closes: #713706).
  * Fix spelling/grammar errors in debian/control. (Closes: #684550).
    + Thanks to Logan Rosen for the information.

 -- Barry deFreese <bdefreese@debian.org>  Sat, 13 Jul 2013 10:12:13 -0400

upnp-router-control (0.2-1.1) unstable; urgency=low

  * Non-maintainer upload (Closes: #708725)
  * Add dh-autoreconf and libgssdp-1.0-dev build dependencies.
  * Use dh-autoreconf in debian/rules
  * Add debian/patches/upstream-rev114.patch
    - fix linking to gssdp with newer gupnp which no longer leaks linker flags.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 18 May 2013 09:01:16 +0200

upnp-router-control (0.2-1) unstable; urgency=low

  * New upstream release
  * Build-depend on libcurl3-gnutls
  * Bump Standards-Version to 3.9.1, no changes required
  * Improve description

 -- Daniele Napolitano <dnax88@gmail.com>  Fri, 15 Oct 2010 22:44:21 +0200

upnp-router-control (0.1-1) unstable; urgency=low

  * Initial release (closes: Bug#570118)

 -- Daniele Napolitano (DnaX) <dnax88@gmail.com>  Wed, 12 May 2010 03:54:53 +0200
