## upnp-router-control-dmo 0.3.5

=== debian/changelog ===
upnp-router-control-dmo (0.3.5-dmo1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Aug 2025 19:55:46 +0200

upnp-router-control-dmo (0.3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 May 2025 02:37:42 +0200

upnp-router-control-dmo (0.3.4-dmo3+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2024 13:48:03 +0100

upnp-router-control-dmo (0.3.4-dmo3) unstable; urgency=medium

  * Remove not needed libcurl3-gnutls from Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Mar 2024 09:40:23 +0100

upnp-router-control-dmo (0.3.4-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 14:57:20 +0100

upnp-router-control-dmo (0.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Nov 2023 13:05:16 +0100

upnp-router-control-dmo (0.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Aug 2023 20:10:53 +0200

upnp-router-control-dmo (0.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Jun 2023 06:33:25 +0200

upnp-router-control-dmo (0.3.1-dmo3) unstable; urgency=medium

  * Build with libgssdp-1.6-0

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Nov 2022 10:00:38 +0100

upnp-router-control-dmo (0.3.1-dmo2) unstable; urgency=medium

  * Build with libgupnp-1.2-1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Oct 2021 17:53:08 +0200
