=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://launchpad.net/upnp-router-control
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libcurl3-gnutls,
- libgupnp-1.2-dev, intltool (>= 0.40)
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), libgtk-3-dev, meson, libgupnp-1.6-dev,
+ intltool (>= 0.40), ninja-build, desktop-file-utils,
 
 Package: upnp-router-control
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: UPnP compliant router manager
  UPnP Router Control allows one to see some parameters of the router like:
  the network speed, the external IP and the model name. It can manage port
