=== debian/rules ===
#!/usr/bin/make -f

%:
		dh $@ -Smeson+ninja

#override_dh_auto_configure:
#	dh_auto_configure

#	exit 1
