=== debian/watch ===
version=4

https://launchpad.net/upnp-router-control/+download \
.*/upnp-router-control-(.*)@ARCHIVE_EXT@
